# a mybinder.org-ready environment for demoing jupyterlab_minio_browser 
# this environment may also be used locally on Linux/MacOS/Windows, e.g.
#
#   conda env update --file binder/environment.yml
#   conda activate jupyterlab-minio-browser -demo
#
name: jupyterlab-minio-browser -demo

channels:
  - conda-forge

dependencies:
  # runtime dependencies
  - python >=3.8,<3.9.0a0
  - jupyterlab >=3,<4.0.0a0
  # labextension build dependencies
  - nodejs >=14,<15
  - pip
  - wheel
  # additional packages for demos
  # - ipywidgets
